<?php
require_once ('system/func.php');
$title = 'Земли драконов';
require_once ('system/header.php');
auth(); // Закроем от гостей



echo '<div class="block2">
<center> <img src="/images/other/big_drag1.png" > <img src="/images/other/big_drag2.png" > <img src="/images/other/big_drag3.png" > </center><br>';
echo "Эти земли охраняют 3 дракона:</br>";


echo "1)<b><font color='green'>Зелёный</font></b> - самый слабый дракон, но его нельзя не дооценивать... 
</br><b><center><img src='/images/icons/sum_stat.png'>Параметры <img src='/images/icons/sum_stat.png'> </center></b></br>";
echo "<center> <img src='/images/icons/health.png'> 100 000 <img src='/images/icons/str.png'>1000 <img src='/images/icons/def.png'>120</center> ";
echo "</br>Доступен с <img src='/images/icons/level.png'>20 по <img src='/images/icons/level.png'>30";
echo "</br> Награда за голову дракона <img src='/images/icons/gold.png'>250 ";
echo "</br><img src='/images/icons/exp.png'> Опыт за сражение = 50% от суммы вашего урона дракону";
echo "</br><b>Воскресает через 2ч. после убийства!</b></br>";



echo "</br>2)<b><font color='blue'>Синий</font></b> - этот яростный дракон разбрасывает языки пламя по всей своей пещере так что мечь плавится... Спастить почти не возможно! 
</br><b><center><img src='/images/icons/sum_stat.png'>Параметры <img src='/images/icons/sum_stat.png'> </center></b></br>";
echo "<center> <img src='/images/icons/health.png'> 500 000 <img src='/images/icons/str.png'>2300 <img src='/images/icons/def.png'>400</center> ";
echo "</br>Доступен с <img src='/images/icons/level.png'>30 по <img src='/images/icons/level.png'>40";
echo "</br> Награда за голову дракона <img src='/images/icons/gold.png'>600 ";
echo "</br><img src='/images/icons/exp.png'> Опыт за сражение = 25% от суммы вашего урона дракону";
echo "</br><b>Воскресает через 4ч. после убийства!</b></br>";




echo "</br>3)<b><font color='red'>Красный</font></b> - дракон, который уничтожает всех кто посмеет напасть на его земли, его скорость и сила одолеет любого противника, по этому вход в его пещеру доступен только самым отважным рыцарям королевства! 
</br><b><center><img src='/images/icons/sum_stat.png'>Параметры <img src='/images/icons/sum_stat.png'> </center></b></br>";
echo "<center> <img src='/images/icons/health.png'> 1 000 000 <img src='/images/icons/str.png'>3000 <img src='/images/icons/def.png'>700</center> ";
echo "</br>Доступен с <img src='/images/icons/level.png'>40 по <img src='/images/icons/level.png'>50";
echo "</br> Награда за голову дракона <img src='/images/icons/gold.png'>1000 ";
echo "</br><img src='/images/icons/exp.png'> Опыт за сражение = 10% от суммы вашего урона дракону";
echo "</br><b>Воскресает через 6ч. после убийства!</b></br>";


echo "<a href='/dragons.php' class='link'> <img src='/images/icons/arrow.png'> Назад к землям драконов</a></div>";

require_once ('system/footer.php');
